/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 981898
 */
public class mocProcessingBean {
    private String accType;
    private String accNo;
    private String txnAmt;
    private String txnInd;
    private String txnStatus;
    private String txnRefNo;
    private String narration;
    private String loan_ac_no;
    private String sec_acc_no;
    private String txn_date;

    public String getSec_acc_no() {
        return sec_acc_no;
    }

    public void setSec_acc_no(String sec_acc_no) {
        this.sec_acc_no = sec_acc_no;
    }

    public String getTxn_date() {
        return txn_date;
    }

    public void setTxn_date(String txn_date) {
        this.txn_date = txn_date;
    }

    public String getLoan_ac_no() {
        return loan_ac_no;
    }

    public void setLoan_ac_no(String loan_ac_no) {
        this.loan_ac_no = loan_ac_no;
    }

    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }

    public String getTxnRefNo() {
        return txnRefNo;
    }

    public void setTxnRefNo(String txnRefNo) {
        this.txnRefNo = txnRefNo;
    }

    public String getTxnStatus() {
        return txnStatus;
    }

    public void setTxnStatus(String txnStatus) {
        this.txnStatus = txnStatus;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getAccType() {
        return accType;
    }

    public void setAccType(String accType) {
        this.accType = accType;
    }

    public String getTxnAmt() {
        return txnAmt;
    }

    public void setTxnAmt(String txnAmt) {
        this.txnAmt = txnAmt;
    }

    public String getTxnInd() {
        return txnInd;
    }

    public void setTxnInd(String txnInd) {
        this.txnInd = txnInd;
    }

}
